SDL_ReleaseGPUTransferBuffer(3)

NAME
SDL_ReleaseGPUTransferBuffer - Frees the given transfer buffer as soon as it is safe to do so.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ReleaseGPUTransferBuffer(
    SDL_GPUDevice *device,
    SDL_GPUTransferBuffer *transfer_buffer);

DESCRIPTION
You must not reference the transfer buffer after calling this function.

FUNCTION PARAMETERS

device
    a GPU context.

transfer_buffer
    a transfer buffer to be destroyed.

AVAILABILITY
This function is available since SDL 3.2.0.